Bug 1489 - suspending vumeter breaks extace.
suspending vumeter breaks extace.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-11 18:32 EST by Bill Nottingham
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-03 11:35:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 1999-03-11 18:32:16 EST
Start both extace & vumeter. Suspend vumeter.
Extace stops dead.
(vumeter works fine with extace suspended)
Comment 1 Bill Nottingham 1999-03-11 18:50:59 EST
(make that second or later)Strike that. Whichever one you start second will work
fine with the first suspended, but if you suspend the
second one that's started, both will hang.

Might be an esound bug.
Comment 2 Anonymous 1999-03-31 19:47:59 EST
Esound bug I'd guess.
Comment 3 Anonymous 1999-03-31 20:03:59 EST
FIXED :)
Comment 4 Elliot Lee 1999-07-28 19:53:59 EDT
Owner lists bug as fixed.

Note You need to log in before you can comment on or make changes to this bug.